<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/objLiteral.js" defer></script>
    <title>objLiteral</title>
</head>
    <body>
        Création d'un objet littéral pour le calcul de l'IMC
    </body>
</html>